Subject: Re: [PATCH v6 02/19] fsck.h: use designed initializers for FSCK_OPTIONS_{DEFAULT,STRICT}

From: Junio C Hamano <[email-masked]>
Date: Sun, 28 Mar 2021 19:04:18 -0700

Ramsay Jones <[email-masked]> writes:

> On Sun, Mar 28, 2021 at 03:15:34PM +0200, Ævar Arnfjörð Bjarmason wrote:
>> Refactor the definitions of FSCK_OPTIONS_{DEFAULT,STRICT} to use
>> designated initializers. This allows us to omit those fields that
>> aren't initialized to zero or NULL.
>
> s/aren't/are/

Thanks; tweak applied while queuing.

> [I apologize in advance - I am using mutt for the first time to reply
> to a ML post and I don't know if I should be using L-ist-reply or a
> g-roup-reply! :D ]

FWIW, on lore (reading via nntp), the message I am responding to
looks just fine.